const faker = require('faker');

module.exports = () => {
	const items = [];
	for (let id = 1; id <= 500; id++) {
		items.push({
			id: id,
			name: `${faker.commerce.productAdjective()} ${faker.commerce.productMaterial()} ${faker.commerce.product()}`,
			color: faker.commerce.color(),
			price: `$${faker.commerce.price()}`,
			company: faker.company.companyName(),
		});
	}
	return { items };
};
